body, html {
	padding: 0;
	margin: 0;
	font-family: Verdana,sans-serif;
}

table {
	width: 700px;
	letter-spacing: 1px;
	font-size: 16px;
	color: #ffffff;
	text-shadow: #000000 1px 1px 5px;
	text-align: left;
	padding: 3px;
}

input {
	margin-left: 50px;	
}

textarea {
	margin-left: 50px;
	margin-top: 20px;	
}

td {
	height: 25px;
}

hr {
	width: 750px;
	height: 1px;
	background-color: #ffffff;
	margin-top: 60px;
	margin-left: 0px;
	margin-bottom: 60px;
	clear: left;
}

h1 {
	font-size: 30px;
	font-weight: normal;
	color: #ffffff;
	text-shadow: #000000 1px 1px 5px;
	margin-top: 5px;
	margin-bottom: 0px;	
}

h1.sub {
	margin-left: 80px;	
}

h2.unt {
	font-size: 20px;
	color: #ffffff;
	text-shadow: #000000 1px 1px 5px;
	margin-top: 5px;
	margin-bottom: 10px;		
}

p.home {
	font-size: 26px;
	color: #ffffff;
	text-shadow: #000000 1px 1px 5px;
	margin-top: 200px;
	margin-bottom: 0;
}

p.content {
	width: 700px;
	letter-spacing: 1px;
	font-size: 20px;
	color: #ffffff;
	text-shadow: #000000 1px 1px 5px;
	line-height: 30px;
}

p.an {
	letter-spacing: 1px;
	font-size: 18px;
	color: #ffffff;
	text-shadow: #000000 1px 1px 5px;
	line-height: 25px;
	margin-left: 300px;
	margin-top: 4px;
	margin-bottom: 4px;
}

p.form {
	width: 100px;
	margin-left: 50px;
	display: inline;	
}

ul.home {
	list-style-type: none;
	padding: 0;
	font-size: 22px;
	color: #ffffff;
	text-shadow: #000000 1px 1px 5px;
	margin-left: 120px;	
	margin-top: 25px;
	line-height: 35px;
	font-style: italic;
}

div#map ul.sitemap {
	list-style-type: none;
	margin-top: 10px;
	padding: 0;	
}

div#map ul.sitemap li {
	margin-top: 20px;		
}

div#map ul.sitemap li ul {
	margin-top: -10px;	
	margin-left: 20px;
	list-style-type: none;
}

div#map ul.sitemap a {
	display: block;
	height: 25px;
	width: 190px;
	margin-left: 10px;
	color: #ffffff;	
	font-variant: small-caps;
	text-decoration: none;
	font-size: 28px;
}

div#map ul.sitemap a:hover {
	color: #000000;	
}

div#map ul.sitemap ul a {
	display: block;
	height: 25px;
	width: 190px;
	margin-left: 10px;
	color: #ffffff;	
	font-variant: small-caps;
	text-decoration: none;
	font-size: 24px;
}

div#map ul.sitemap ul a:hover {
	color: #000000;	
}

div#map{
	height: 600px;
	width: 750px;	
}

ul.unt {
	list-style-type: none;
	padding: 0;
	font-size: 20px;
	color: #ffffff;
	text-shadow: #000000 1px 1px 5px;
	margin-left: 120px;	
	margin-top: 5px;
	line-height: 35px;
	font-style: italic;	
}

a.webdesign {
	text-decoration: none;
	color: #e5910d;	
	letter-spacing: 1px;
	font-size: 18px;
	text-shadow: #000000 1px 1px 5px;
	line-height: 25px;
	margin-left: 300px;
	margin-top: 4px;
	margin-bottom: 4px;
}

div#back {
	height: 600px;
	width: 100%;
	margin-top: 120px;
	background-color: #374955;	
}

div#logo {
	height: 552px;
	width: 42px;
	position: absolute;
	top: 140px;
	left: 35px;	
	background-image: url(images/logo.png);
}

div#content {
	height: 600px;
	width: 850px;
	background-image: url(images/bild.png);
	background-repeat: no-repeat;	
	position: absolute;
	top: 120px;
	left: 325px;
	padding-left: 40px;
}

div#content_r {
	height: 600px;
	width: 100%;
	overflow: auto;
}

div#bild1 {
	height: 150px;
	width: 100px;
	float: left;
	margin-top: 25px;
	margin-left: 100px;	
	margin-bottom: 40px;
}

div#bild2 {
	width: 750px;
	float: left;
	margin-top: 25px;
	margin-left: 0px;	
	margin-bottom: 40px;
}

div#bild3 {
	height: 220px;
	width: 100px;
	float: left;
	margin-top: 25px;
	margin-bottom: 40px;
}

div#bildc {
	width: 400px;
	margin-top: 25px;
	margin-left: 250px;	
	margin-bottom: 60px;
}

div#formular {
	height: 470px;
	width: 600px:
	margin-left: 50px;
	margin-top: 40px;
	background-color: #ececec;	
}


/* Navigation --------------------------
*/
div#nav_l {
	height: 100%;
	width: 12px;
	position: absolute;
	top: 0px;
	left: 102px;
	background-image: url(images/leiste_links.png);
	background-repeat: repeat-y;	
}

div#nav_r {
	height: 100%;
	width: 12px;
	position: absolute;
	top: 0px;
	left: 350px;
	background-image: url(images/leiste_rechts.png);
	background-repeat: repeat-y;	
}

div#nav {
	height: 100%;
	width: 236px;
	background-color: #05439f;
	position: absolute;
	top: 0px;
	left: 114px;	
}

div#nav ul {
	list-style-type: none;
	margin-top: 140px;
	padding: 0;	
}

div#nav ul li {
	margin-top: 20px;		
}

div#nav ul li ul {
	margin-top: -10px;	
	margin-left: 20px;
	display: none;	
}

div#nav ul li:hover ul {	
	display: block;	
}

div#nav ul a {
	display: block;
	height: 25px;
	width: 190px;
	margin-left: 10px;
	color: #ffffff;	
	font-variant: small-caps;
	text-decoration: none;
	font-size: 28px;
}

div#nav ul a:hover {
	color: #000000;	
}

div#nav ul ul a {
	display: block;
	height: 25px;
	width: 190px;
	margin-left: 10px;
	color: #ffffff;	
	font-variant: small-caps;
	text-decoration: none;
	font-size: 24px;
}

div#nav ul ul a:hover {
	color: #000000;	
}

/*Navigation Ende----------------------
*/